<?php
header('Content-Type: text/html; charset=utf-8');
include("configuracao.php");//confirma no banco de dados
include("inclusos/funcoes.php");
include("seguranca.php"); // Inclui o arquivo com o sistema de seguran?a
protegePagina(); // Protege a página
/*
$SelecionaUsuariosEmail = Seleciona("usuarios", "WHERE idusuario IN ('58', '42', '27', '19', '56', '48', '34', '31', '17', '49', '25', '21', '16', '66', '35', '46', '94')", "");
while($usuarios_email = mysql_fetch_array($SelecionaUsuariosEmail)){
	$Emails[] = strtolower($usuarios_email['email']);	
	$Nomes[] = $usuarios_email['nome'];		
}

	EnviarEmailMultiplo($Emails, $Nomes, "Abertura de Obra", "/home/minhaempresa/public_html/maxlayouts/email_obra.php", "136");
	
	*/

//GERAR AVISOS E E-MAIL
$SelecioneUsuarioAprovacao = Seleciona("usuarios_notificacoes", "WHERE origem='AprovacaoCompras'", "");
while($usuario_aprovacao = mysql_fetch_array($SelecioneUsuarioAprovacao)){

$SelecionaUsuariosEmail = Seleciona("usuarios", "WHERE idusuario='".$usuario_aprovacao['idusuario']."'", "");
while($usuarios_email = mysql_fetch_array($SelecionaUsuariosEmail)){
	$IdUsuario[] = $usuarios_email['idusuario'];
	$Emails[] = strtolower($usuarios_email['email']);	
	$Nomes[] = $usuarios_email['nome'];		
}
}

EnviarAvisoCompleto($Emails, $Nomes, "Ordem de Compra Aprovada - 219", "email_compra_aprovada.php", "150", $IdUsuario, "AprovacaoCompras", "219");
	
	
?>